## ansible-core 2.12.0

=== test/units/requirements.txt ===
bcrypt ; python_version >= '3.8'  # controller only
passlib ; python_version >= '3.8'  # controller only
pexpect ; python_version >= '3.8'  # controller only
pytz
pywinrm ; python_version >= '3.8'  # controller only
unittest2 ; python_version < '2.7'
