=== debian/changelog ===
ansible-core (2.12.0-1ubuntu0.1) jammy; urgency=medium

  * d/control: switch build-dep from python3-all to python3. (LP: #1969917)
  * d/t/unit: run DEP8 tests with python 3.10.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 12 Aug 2022 09:19:45 -0300

ansible-core (2.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Drop 0006-use-Cryptodome.patch (fixed upstream)

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 18 Nov 2021 13:42:31 +0100

ansible-core (2.11.6-1) experimental; urgency=medium

  * New upstream release (Closes: #977327)
  * Rename source/binary package to ansible-core
  * Upload to experimental (Closes: #995879)
  * Fix issues with 0005_use_py3.patch (Closes: #992107)
  * Fix usage of Cryptodome
  * Fix all unit tests
  * Bump Standards-Version to 4.6.0.1 (no changes needed)
  * Fix several lintian warnings

 -- Lee Garrett <debian@rocketjump.eu>  Sun, 07 Nov 2021 00:40:26 +0100

ansible-base (2.10.5+dfsg-2) experimental; urgency=medium

  * Enable autopkgtests.
  * Fix python interpreter detection (Closes: #983140)

 -- Lee Garrett <debian@rocketjump.eu>  Mon, 22 Mar 2021 22:41:46 +0100

ansible-base (2.10.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 10 Feb 2021 01:09:15 +0100

ansible-base (2.10.4-1) experimental; urgency=medium

  * Initial packaging of ansible-base (split out at upstream from ansible)
  * Switch from python3-crypto to python3-pycryptodome (Closes: #971309)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Lee Garrett <debian@rocketjump.eu>  Sat, 09 Jan 2021 23:14:43 +0100
