## ansible-core 2.12.4

=== debian/changelog ===
ansible-core (2.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 29 Mar 2022 17:10:19 +0200

ansible-core (2.12.3-1) unstable; urgency=medium

  * New upstream release
  * Switch build-dep from python3-all to python3 (Closes: #1001040)

 -- Lee Garrett <debian@rocketjump.eu>  Sun, 06 Mar 2022 18:39:56 +0100
