=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ansible-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Lee Garrett <debian@rocketjump.eu>
+Maintainer: Lee Garrett <debian@rocketjump.eu>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 12~),
