## ansible-core 2.13.4

=== debian/changelog ===
ansible-core (2.13.4-1) unstable; urgency=medium

  * New upstream release

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 13 Sep 2022 16:41:09 +0200

ansible-core (2.13.3-1) unstable; urgency=medium

  * New upstream release 2.13.3
  * Remove patch to preserve debian dir
  * Refresh Debian patches
  * Correctly build man pages
  * Update Build-Depends
  * Bump jinja2 requirements
  * Run autopkgtests against python 3.10
  * support for newer resolvelib (Closes: #1007907)

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 07 Sep 2022 18:05:59 +0200
