=== debian/control ===
--- 
+++ 
@@ -2,24 +2,26 @@
 Maintainer: Lee Garrett <debian@rocketjump.eu>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
 #               python3-antsibull <!nodoc>,
+               python3-docutils,
                python3-pycryptodome,
-               python3-jinja2,
+               python3-jinja2 (>= 3.0.0~),
                python3-packaging,
 #               python3-pygments <!nodoc>,
+               python3-resolvelib,
 #               python3-rstcheck <!nodoc>,
                python3-setuptools,
-#               python3-straight.plugin <!nodoc>,
+               python3-straight.plugin,
 #               python3-sphinx <!nodoc>,
 #               python3-sphinx-notfound-page <!nodoc>,
 #               python3-sphinx-rtd-theme <!nodoc>,
                python3-yaml
 #               sphinx-common
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/debian/ansible-core
 Vcs-Git: https://salsa.debian.org/debian/ansible-core.git
 Homepage: https://www.ansible.com
@@ -33,7 +35,7 @@
          python3-distutils,
          python3-dnspython,
          python3-httplib2,
-         python3-jinja2,
+         python3-jinja2 (>= 3.0.0~),
          python3-netaddr,
          python3-yaml
 Recommends: ansible (>= 4.6.0-1~),
