## ansible-core 2.14.1

=== debian/changelog ===
ansible-core (2.14.1-1) unstable; urgency=medium

  * New upstream release
  * autopkgtest: Depend on python3-pytest-forked (Closes: #1025335)

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 13 Dec 2022 16:17:44 +0100

ansible-core (2.14.0-1) unstable; urgency=medium

  * New upstream release
  * Use PEP517 build process (Closes: #1024705)
  * Tighten resolvelib dependency (Closes: #1010345)
  * Tighten python3 and pyyaml dependencies
  * Fix autopkgtests (Closes: #1024713)
  * Remove 0007-use-C.UTF-8.patch (fixed upstream)

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 29 Nov 2022 01:55:18 +0100
