=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3,
+               pybuild-plugin-pyproject,
+               python3 (>= 3.9.0~),
 #               python3-antsibull <!nodoc>,
                python3-docutils,
                python3-pycryptodome,
                python3-jinja2 (>= 3.0.0~),
                python3-packaging,
 #               python3-pygments <!nodoc>,
-               python3-resolvelib,
+               python3-resolvelib (>= 0.5.3~),
+               python3-resolvelib (<< 0.10),
 #               python3-rstcheck <!nodoc>,
                python3-setuptools,
                python3-straight.plugin,
 #               python3-sphinx <!nodoc>,
 #               python3-sphinx-notfound-page <!nodoc>,
 #               python3-sphinx-rtd-theme <!nodoc>,
-               python3-yaml
+               python3-yaml (>= 5.1~)
 #               sphinx-common
 Rules-Requires-Root: no
 Standards-Version: 4.6.1.0
@@ -37,8 +39,8 @@
          python3-httplib2,
          python3-jinja2 (>= 3.0.0~),
          python3-netaddr,
-         python3-yaml
-Recommends: ansible (>= 4.6.0-1~),
+         python3-yaml (>= 5.1~)
+Recommends: ansible (>= 7.0.0-1~),
             python3-argcomplete,
             python3-cryptography,
             python3-jmespath,
