=== debian/tests/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
          python3-pycryptodome,
          python3-pytest,
          python3-pytest-mock,
+         python3-pytest-forked,
          python3-pytest-xdist,
          python3-tz,
          python3-winrm,
