=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/ansible-core/ ansible-core-(2\.[0-9]+\.[0-9]+).tar.gz
