## ansible-core 2.14.2

=== debian/changelog ===
ansible-core (2.14.2-1) unstable; urgency=medium

  * Bump Standards-Version (no changes needed)
  * New upstream version 2.14.2
  * Acknowledge previous NMU.

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 31 Jan 2023 13:11:22 +0100

ansible-core (2.14.1-2) unstable; urgency=medium

  * Team upload.

  [ Steve Langasek ]
  * Drop superfluous --python 3.10 in autopkgtest (Closes: #1028405)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Jan 2023 10:14:20 +0100
