=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-yaml (>= 5.1~)
 #               sphinx-common
 Rules-Requires-Root: no
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/ansible-core
 Vcs-Git: https://salsa.debian.org/debian/ansible-core.git
 Homepage: https://www.ansible.com
