=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,7 @@
 		--exclude=test/units/inventory_test_data/group_vars/noparse/all.yml~ \
 		--exclude=test/integration/targets/collections/collection_root_user/ansible_collections/testns/testcoll/plugins/modules/uses_leaf_mu_flat_import.bak
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	# manpage documentation
 	$(MAKE) docs
 ifneq (,$(filter ansible-doc,$(DOPACKAGES)))
