## ansible-core 2.14.9

=== debian/changelog ===
ansible-core (2.14.9-2) unstable; urgency=medium

  * Fix unit tests

 -- Lee Garrett <debian@rocketjump.eu>  Sat, 19 Aug 2023 02:16:32 +0200

ansible-core (2.14.9-1) unstable; urgency=medium

  * New upstream version 2.14.9
  * Refresh patches
  * Adapt to upstream change of man page building
  * Fix double-build failure (Closes: #1043680)

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 18 Aug 2023 23:56:27 +0200

ansible-core (2.14.8-1) unstable; urgency=medium

  * New upstream release

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 18 Jul 2023 13:24:30 +0200

ansible-core (2.14.7-1) unstable; urgency=medium

  * New upstream release
  * Refresh 0005-use-py3.patch
  * Drop 0010-fix-json-uri-subtype.patch (applied upstream)

 -- Lee Garrett <debian@rocketjump.eu>  Mon, 17 Jul 2023 15:26:13 +0200

ansible-core (2.14.6-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Remove signature check
  * d/control: Recommend python3-passlib (Closes: #1034251)
  * d/control: Update python3-resolvelib version dependency (Closes: #1037932, #1037443)
  * uri: fix search for json types to include strings in the format xxx/yyy+json
    (Closes: #1037126)

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 16 Jun 2023 16:13:27 +0200
