=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
                python3 (>= 3.9.0~),
 #               python3-antsibull <!nodoc>,
                python3-docutils,
-               python3-pycryptodome,
                python3-jinja2 (>= 3.0.0~),
                python3-packaging,
 #               python3-pygments <!nodoc>,
                python3-resolvelib (>= 0.5.3~),
-               python3-resolvelib (<< 0.10),
+               python3-resolvelib (<< 1.1.0),
 #               python3-rstcheck <!nodoc>,
                python3-setuptools,
                python3-straight.plugin,
@@ -33,7 +32,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          openssh-client | python3-paramiko (>= 2.6.0),
-         python3-pycryptodome,
          python3-distutils,
          python3-dnspython,
          python3-httplib2,
@@ -46,6 +44,7 @@
             python3-jmespath,
             python3-kerberos,
             python3-libcloud,
+            python3-passlib,
             python3-selinux,
             python3-winrm,
             python3-xmltodict
