=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,13 @@
 		--exclude=test/units/inventory_test_data/group_vars/noparse/all.yml~ \
 		--exclude=test/integration/targets/collections/collection_root_user/ansible_collections/testns/testcoll/plugins/modules/uses_leaf_mu_flat_import.bak
 
+	# now not part of the package anymore
+	rm -Rf docs/man/
+
 execute_after_dh_auto_build:
 	# manpage documentation
-	$(MAKE) docs
+	mkdir -p docs/man/man1/
+	/usr/bin/python3 packaging/cli-doc/build.py man --output-dir docs/man/man1/
 ifneq (,$(filter ansible-doc,$(DOPACKAGES)))
 	# html documentation
 	$(MAKE) webdocs
