=== debian/tests/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 # - test/units/requirements.txt
 Depends: @,
          git,
-         python3-pycryptodome,
          python3-cryptography,
          python3-jinja2,
          python3-mock,
          python3-passlib,
          python3-pexpect,
-         python3-pycryptodome,
          python3-pytest,
          python3-pytest-mock,
          python3-pytest-forked,
