## ansible-core 2.14.16

=== debian/changelog ===
ansible-core (2.14.16-0+deb12u1) bookworm; urgency=medium

  * New stable release (Closes: #1070193)
  * New upstream version 2.14.16
  * Bugfix-only release to bookworm, fixing the following security issues:
    - Address issue where ANSIBLE_NO_LOG was ignored (CVE-2024-0690)
    - Address issues where internal templating can cause unsafe variables to
      lose their unsafe designation (CVE-2023-5764)
    - Prevent roles from using symlinks to overwrite files outside of the
      installation directory (CVE-2023-5115)
  * Update d/gbp.conf to point to bookworm
  * Update d/control Vcs-Git field to point to bookworm
  * Update watch file to accomodate a common upstream typo
  * d/gbp.conf: Update upstream branch
  * d/gbp.conf: set merge-mode replace by default
  * d/gbp.conf: Sign tags by default
  * autopkgtests: Add dep to python3-systemd

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 25 Jun 2024 16:52:07 +0200

ansible-core (2.14.13-1) unstable; urgency=medium

  * New upstream version 2.14.13
  * Update package to conform to DEP-14 packaging layout
  * Update dep3 patch headers

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 12 Dec 2023 11:20:17 +0100

ansible-core (2.14.11-2) unstable; urgency=medium

  * Enforce locale to ensure it builds reproducibly
  * Fix facter when puppet not present (Closes: #1055616)

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 10 Nov 2023 13:50:13 +0100

ansible-core (2.14.11-1) unstable; urgency=medium

  * New upstream version 2.14.11
  * Fix galaxy tests
  * Fix lintian override
  * Update changelog and release to unstable

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 20 Oct 2023 19:41:09 +0200

ansible-core (2.14.10-1) unstable; urgency=medium

  * New upstream release

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 12 Sep 2023 12:27:50 +0200
