## ansible-core 2.14.18

=== debian/changelog ===
ansible-core (2.14.18-0+deb12u2) bookworm; urgency=medium

  * Update integration test dependencies
  * Update integration test restrictions

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 03 Jan 2025 12:15:50 +0100

ansible-core (2.14.18-0+deb12u1) bookworm; urgency=medium

  [ Lee Garrett ]
  * New stable bugfix release
  * Add integration tests to autopkgtest
  * Fix CVE-2024-11079: This vulnerability allows attackers to bypass unsafe
    content protections using the hostvars object to reference and execute
    templated content. This issue can lead to arbitrary code execution if remote
    data or module outputs are improperly templated within playbooks.

  [ Bastien Roucariès ]
  * Fix CVE-2024-8775: A flaw was found in Ansible,
    where sensitive information stored in Ansible Vault files can be exposed in
    plaintext during the execution of a playbook. This occurs when using tasks
    such as include_vars to load vaulted variables without setting the no_log:
    true parameter, resulting in sensitive data being printed in the playbook
    output or logs. This can lead to the unintentional disclosure of secrets
    like passwords or API keys, compromising security and potentially allowing
    unauthorized access or actions. (Closes: #1082851)
  * Fix CVE-2024-9902: A flaw was found in Ansible.
    The ansible-core `user` module can allow an unprivileged user to silently
    create or replace the contents of any file on any system path and take
    ownership of it when a privileged user executes the `user` module against
    the unprivileged user's home directory. If the unprivileged user has
    traversal permissions on the directory containing the exploited target file,
    they retain full control over the contents of the file as its owner.

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 04 Dec 2024 18:12:49 +0100
