=== debian/tests/control ===
--- 
+++ 
@@ -17,3 +17,35 @@
          python3-tz,
          python3-winrm,
          python3-yaml
+
+# integration tests that can run as unprivileged user + with sudo
+Test-Command: ./debian/tests/ansible-test-integration.py --default-tests --requires-apt-mark-manual --requires-root
+Features: test-name=ansible-test-integration-default
+Depends: @,
+         acl,                       # lineinfile integration test
+         apache2-utils,             # used by subversion integration test
+         bash,                      # Many scripts have bash shebangs
+         cargo,                     # needed to build cryptography on some architectures, which some tests install from PyPI
+         debconf-utils,             # debconf
+         equivs,                    # integration test "apt"
+         file,                      # stat
+         gcc,                       # needed to build cffi on some architectures, which some tests install from PyPI
+         git,                       # used by most tests
+         gnupg,                     # integration test apt_key
+         gzip,                      # integration test git
+         iptables,                  # integration test iptables
+         libffi-dev,                # needed to build cffi on some architectures, which some tests install from PyPI
+         libfile-fcntllock-perl,    # integration test "apt"
+         libssl-dev,                # needed to build cryptography on some architectures, which some tests install from PyPI
+         libyaml-dev,               # needed to build PyYAML on some architectures, which some tests install from PyPI
+         locales,
+         lvm2,                      # integration test hardware_facts
+         openssh-server,            # integration test systemd
+         openssl,                   # integration test ansible-galaxy
+         pkg-config,                # needed to build cryptography on some architectures, which some tests install from PyPI
+         python3-apt,               # needed for checking if packages are installed
+         python3-dev,               # needed to build cffi on some architectures, which some tests install from PyPI
+         python3-distlib,           # ansible-galaxy-collection-cli
+         python3-passlib,            # grep 'setup/always/setup_passlib' test/integration/targets/*/aliases
+         python3-pexpect,            # grep 'setup/always/setup_pexpect' test/integration/targets/*/aliases
+         python3-pip,               # ansible-test-config, builtin_vars_prompt, remove again and fix tests
