## ansible-core 2.16.3

=== debian/changelog ===
ansible-core (2.16.3-0ubuntu2) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 11:38:41 +0100

ansible-core (2.16.3-0ubuntu1) noble; urgency=medium

  * New upstream version 2.16.3:
    - deb822 repository support (Closes: #1057640)
    - Python 3.12 support (Closes: #1061782, LP: #2052530)
  * Refresh patches

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 07 Feb 2024 10:35:46 +0100
