=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ansible-core
-Maintainer: Lee Garrett <debian@rocketjump.eu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lee Garrett <debian@rocketjump.eu>
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -32,7 +33,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          openssh-client | python3-paramiko (>= 2.6.0),
-         python3-distutils,
          python3-dnspython,
          python3-httplib2,
          python3-jinja2 (>= 3.0.0~),
