=== debian/tests/control ===
Tests: unit
# Dependencies sourced from:
# - test/lib/ansible_test/_data/requirements/units.txt
# - test/units/requirements.txt
Depends: @,
         git,
         python3-cryptography,
         python3-jinja2,
         python3-passlib,
         python3-pexpect,
         python3-pytest,
         python3-pytest-mock,
         python3-pytest-forked,
         python3-pytest-xdist,
         python3-tz,
         python3-winrm,
         python3-yaml
