## ansible-core 2.17.1

=== debian/changelog ===
ansible-core (2.17.1-1) unstable; urgency=medium

  * New upstream version 2.17.1

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 25 Jun 2024 12:48:41 +0200

ansible-core (2.17.0-1) unstable; urgency=medium

  * New upstream version 2.17.0
  * d/control: Update VCS links after moving package to python-team
  * Remove trailing whitespace
  * Refresh patches

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 05 Jun 2024 14:59:38 +0200

ansible-core (2.16.6-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove stale dependency on python3-mock

  [ Lee Garrett ]
  * d/gbp.conf: Sign tags by default
  * Update watch file to accomodate a common upstream typo
  * New upstream version 2.16.6
  * Bump recommended ansible version to 9.5.1
  * Bump Standards-Version (no changes needed)
  * autopkgtests: Add dep to python3-systemd

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 25 Apr 2024 00:36:22 +0200

ansible-core (2.16.5-1) unstable; urgency=medium

  * New upstream release (Closes: #1057640)
    - ansible-test supports python 3.12 now (Closes: #1061782, #1061781)
    - fixes CVE-2024-0690 (Closes: #1061156)
  * Drop dependency on python3-distutils (Closes: #1065826)
  * Drop patches applied upstream
  * Refreshen patches

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 17 Apr 2024 23:47:08 +0200
