=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
          python3-pytest-mock,
          python3-pytest-forked,
          python3-pytest-xdist,
+         python3-systemd,
          python3-tz,
          python3-winrm,
          python3-yaml
