## ansible-core 2.17.5

=== debian/changelog ===
ansible-core (2.17.5-5) unstable; urgency=medium

  * Team upload.

  [ Bastien Roucariès ]
  * Fix CVE-2024-8775: A flaw was found in Ansible,
    where sensitive information stored in Ansible Vault
    files can be exposed in plaintext during the execution
    of a playbook. This occurs when using tasks such as
    include_vars to load vaulted variables without
    setting the no_log: true parameter, resulting in
    sensitive data being printed in the playbook output
    or logs. This can lead to the unintentional disclosure
    of secrets like passwords or API keys, compromising
    security and potentially allowing unauthorized
    access or actions.
    (Closes: #1082851)
  * Bump resolvelib dependency to << 1.2 (Closes: #1086551)

  [ Colin Watson ]
  * Disable a few tests until https://pypi.org/project/ansible-core/ is
    updated with upstream's resolvelib dependency change.

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Nov 2024 16:36:31 +0000

ansible-core (2.17.5-4) unstable; urgency=medium

  * Team upload.
  * Make autopkgtests depend on libffi-dev, needed to install cffi from PyPI
    on some architectures.

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Oct 2024 15:58:59 +0000

ansible-core (2.17.5-3) unstable; urgency=medium

  * Team upload.
  * Make autopkgtests depend on libssl-dev and pkg-config, needed to install
    cryptography from PyPI on some architectures.
  * Make autopkgtests depend on libyaml-dev, needed to install PyYAML from
    PyPI on some architectures.
  * Make autopkgtests depend on python3-dev, needed to install cffi from
    PyPI on some architectures.

 -- Colin Watson <cjwatson@debian.org>  Sun, 27 Oct 2024 23:40:22 +0000

ansible-core (2.17.5-2) unstable; urgency=medium

  * Team upload.
  * test: Make git archive prefix fit in 32-bit ssize_t.
  * Make autopkgtests depend on cargo and gcc, needed to install
    cryptography and cffi from PyPI on some architectures.
  * Skip binary_modules_linux integration test except on amd64/ppc64el.

 -- Colin Watson <cjwatson@debian.org>  Wed, 16 Oct 2024 18:29:18 +0100

ansible-core (2.17.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - copy module now updates mtime/atime (closes: #1078779).
  * Skip "raw" integration test, since it requires su (closes: #1079672).

 -- Colin Watson <cjwatson@debian.org>  Wed, 16 Oct 2024 01:57:21 +0100

ansible-core (2.17.3-1) unstable; urgency=medium

  * New upstream version 2.17.3
  * Disable some tests on CI that time out
  * Updates to autopkgtests

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 13 Aug 2024 14:14:20 +0200

ansible-core (2.17.2-1) unstable; urgency=medium

  * New upstream version 2.17.2
  * Add integration tests to autopkgtest

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 26 Jul 2024 02:07:36 +0200
