=== debian/tests/control ===
--- 
+++ 
@@ -16,3 +16,43 @@
          python3-tz,
          python3-winrm,
          python3-yaml
+
+# integration tests that can run as unpriviliged user
+Tests: ansible-test-integration.py
+Depends: @,
+         #bsdextrautils,
+         cargo,                     # needed to build cryptography on some architectures, which some tests install from PyPI
+         debconf-utils,             # debconf
+         file,                      # stat
+         gcc,                       # needed to build cffi on some architectures, which some tests install from PyPI
+         git,                       # used by most tests
+         #gnupg,
+         gzip,                      # integration test git
+         iptables,                  # integration test iptables
+         #iproute2,
+         libffi-dev,                # needed to build cffi on some architectures, which some tests install from PyPI
+         libssl-dev,                # needed to build cryptography on some architectures, which some tests install from PyPI
+         libyaml-dev,               # needed to build PyYAML on some architectures, which some tests install from PyPI
+         locales,
+         pkg-config,                # needed to build cryptography on some architectures, which some tests install from PyPI
+         #procps,
+         python3-apt,               # needed for checking if packages are installed
+         #python3-cryptography,
+         python3-dev,               # needed to build cffi on some architectures, which some tests install from PyPI
+         python3-distlib,           # ansible-galaxy-collection-cli
+         #python3-jinja2,
+         #python3-junit.xml,
+         #python3-mock,
+         python3-passlib,            # grep 'setup/always/setup_passlib' test/integration/targets/*/aliases
+         python3-pexpect,            # grep 'setup/always/setup_pexpect' test/integration/targets/*/aliases
+         python3-pip,               # ansible-test-config, builtin_vars_prompt, remove again and fix tests
+         #python3-pycryptodome,
+         python3-pytest,            # ansible-test-units-assertions
+         python3-pytest-mock,       # ansible-test-units-assertions
+         #python3-pytest-xdist,
+         #python3-systemd,
+         #python3-tz,
+         python3-venv,              # ansible-inventory; ./test/lib/ansible_test/_util/target/injector/virtualenv.sh
+         python3-virtualenv,        # ansible-inventory, ansible-test-installed; ./test/lib/ansible_test/_util/target/injector/virtualenv.sh
+         #python3-winrm,
+         python3-yaml,              # ansible-test-units-forked
