=== debian/changelog ===
ansible-core (2.18.1-4ubuntu1) plucky; urgency=medium

  * Disable ansible-test-integration-default as it
    always results in a 'tmpfail' (LP: #2096651)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 24 Jan 2025 10:35:00 +0000

ansible-core (2.18.1-4) unstable; urgency=medium

  * Fix autopkgtest failure on i386. Thanks, Stefano!

 -- Lee Garrett <debian@rocketjump.eu>  Sat, 28 Dec 2024 17:29:53 +0100

ansible-core (2.18.1-3) unstable; urgency=medium

  * Skip testbed setup when in dry run mode
  * integration tests: read root requirements from test
  * Fix several integration tests
  * Run autopkgtests on VMs instead of containers

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 25 Dec 2024 10:33:42 +0100

ansible-core (2.18.1-2) unstable; urgency=medium

  * Minor fix for ci.debian.net

 -- Lee Garrett <debian@rocketjump.eu>  Sat, 21 Dec 2024 14:30:19 +0100

ansible-core (2.18.1-1) unstable; urgency=medium

  * New upstream version 2.18.1
  * Drop CVE-2024-11079 patch (applied upstream)
  * Make less autopkgtests fail that use git in some form
  * Update autopkgtest dependencies
  * Remove py3 shebang which caused ansible-test-sanity-shebang to fail
  * Update list of integration tests requiring root
  * Skip certain failing integration tests
  * autopkgtest: Preserve PYTHONPATH env when using sudo
  * Fix many CI tests to run on Debian sid as unprivileged user
  * Update testbed-setup.sh to make tests pass
  * Add workaround for copy integration test
  * unbreak pip for integration tests
  * Add debug/fix code for common permission errors
  * autopkgtests: Add workaround for missing VERSION_ID in /etc/os-release
  * d/t/ansible-test-integration.py: Show which tests would be run
  * Replace PR83844 patch with three smaller ones
  * Fix integration tests mount_facts, unarchive, user
  * Fix homedir permission in user module (and test)
  * Mark several integration tests as broken
  * Update lintian overrides

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 20 Dec 2024 19:33:03 +0100

ansible-core (2.18.0-2) unstable; urgency=medium

  * Team upload
  * Fix CVE-2024-11079: This vulnerability allows attackers
    to bypass unsafe content protections using the
    hostvars object to reference and execute templated content.
    This issue can lead to arbitrary code execution if remote
    data or module outputs are improperly templated within playbooks
    (Closes: #1088106).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 30 Nov 2024 17:21:42 +0000

ansible-core (2.18.0-1) unstable; urgency=medium

  * Team upload

  [ Bastien Roucariès ]
  * Fix CVE-2024-9902: A flaw was found in Ansible.
    The ansible-core `user` module can allow an
    unprivileged user to silently create or replace
    the contents of any file on any system path
    and take ownership of it when a privileged user
    executes the `user` module against the unprivileged
    user's home directory. If the unprivileged user
    has traversal permissions on the directory containing
    the exploited target file, they retain full control
    over the contents of the file as its owner.

  [ Colin Watson ]
  * New upstream release.
  * Remove misleading sequence numbers from files in debian/patches.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2024 15:02:45 +0000
