=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ansible-core
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Lee Garrett <debian@rocketjump.eu>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Lee Garrett <debian@rocketjump.eu>
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +14,7 @@
                python3-packaging,
 #               python3-pygments <!nodoc>,
                python3-resolvelib (>= 0.5.3~),
-               python3-resolvelib (<< 1.1.0),
+               python3-resolvelib (<< 1.2.0),
 #               python3-rstcheck <!nodoc>,
                python3-setuptools,
                python3-straight.plugin,
@@ -23,9 +24,9 @@
                python3-yaml (>= 5.1~)
 #               sphinx-common
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/debian/ansible-core
-Vcs-Git: https://salsa.debian.org/debian/ansible-core.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/ansible-core
+Vcs-Git: https://salsa.debian.org/python-team/packages/ansible-core.git
 Homepage: https://www.ansible.com
 
 Package: ansible-core
@@ -38,7 +39,7 @@
          python3-jinja2 (>= 3.0.0~),
          python3-netaddr,
          python3-yaml (>= 5.1~)
-Recommends: ansible (>= 7.0.0-1~),
+Recommends: ansible (>= 9.5.1-1~),
             python3-argcomplete,
             python3-cryptography,
             python3-jmespath,
