=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://pypi.debian.net/ansible-core/ ansible[-_]core-([0-9]+\.[0-9]+\.[0-9]+).tar.gz
