## ansible-core 2.18.3

=== debian/changelog ===
ansible-core (2.18.3-1) unstable; urgency=medium

  * New upstream release
  * d/t/control: Add dep to ssh

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 25 Feb 2025 18:23:04 +0100
