=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ansible-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Lee Garrett <debian@rocketjump.eu>
 Section: admin
 Priority: optional
