=== debian/tests/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
          libyaml-dev,               # needed to build PyYAML on some architectures, which some tests install from PyPI
          locales,
          lvm2,                      # integration test hardware_facts
+         openssh-server,            # integration test systemd enables/disables it
          openssl,                   # integration test ansible-galaxy
          pkg-config,                # needed to build cryptography on some architectures, which some tests install from PyPI
          #procps,
@@ -52,4 +53,3 @@
          #python3-junit.xml,
          #python3-mock,
          python3-passlib,            # grep 'setup/always/setup_passlib' test/integration/targets/*/aliases
-         python3-pexpect,            # grep 'setup/always/setup_pexpect' test/integration/targets/*/aliases
