## ansible-core 2.19~pre20250510~5347d4d4fc

=== debian/changelog ===
ansible-core (2.19~pre20250510~5347d4d4fc-1) unstable; urgency=high

  * New upstream version 2.19~pre20250510~5347d4d4fc

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 10 Apr 2025 16:37:56 +0200

ansible-core (2.19~pre20250506~462affa7c4-1) unstable; urgency=medium

  * New upstream version 2.19~pre20250506~462affa7c4
  * Package pre-release version of ansible 2.19, which should have the first
    beta release in a few days. This is because 2.19 will have longer upstream
    security support than 2.18, and 2.19 should release before trixie.
  * Drop patches (applied upstream)
    - Bump-ansible-galaxy-s-resolvelib-requirement-upperbo.patch
    - test-git-archive-prefix-32-bit.patch
    - upstream_PR84377.patch
    - upstream_PR84378.patch
    - upstream_PR84379.patch
    - upstream_PR84409.patch
    - upstream_PR84482.patch
    - upstream_PR84486.patch
  * Bump Standards-Version (no changes needed)
  * Update integration test exceptions
  * Update d/copyright to make lintian happy

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 09 Apr 2025 17:15:41 +0200
