## ansible-core 2.19.0~beta2

=== debian/changelog ===
ansible-core (2.19.0~beta2-1) unstable; urgency=medium

  * New upstream version 2.19.0~beta2
  * Update watch file to track beta and rc releases
  * Drop patch fixing tests (PR85007, applied upstream)

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 24 Apr 2025 12:55:06 +0200

ansible-core (2.19.0~beta1-2) unstable; urgency=medium

  * Update d/copyright
  * Fix test_range_templating on 32-bit architectures

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 17 Apr 2025 13:40:39 +0200

ansible-core (2.19.0~beta1-1) unstable; urgency=high

  * New upstream version 2.19.0~beta1
  * Update quilt patch meta-data
  * Update use-py3 quilt patch
  * Update lintian overrides
  * Mark ssh_agent integration test as requiring ssh
  * Add missing depends on paramiko unit test

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 15 Apr 2025 19:01:32 +0200
