=== debian/tests/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
          git,
          python3-cryptography,
          python3-jinja2,
+         python3-paramiko,
          python3-passlib,
          python3-pexpect,
          python3-pytest,
+         python3-pytest-forked,
          python3-pytest-mock,
-         python3-pytest-forked,
          python3-pytest-xdist,
          python3-systemd,
          python3-tz,
          python3-winrm,
-         python3-yaml
+         python3-yaml,
 
 # integration tests that can run as unprivileged user + with sudo
 Test-Command: ./debian/tests/ansible-test-integration.py --default-tests --requires-apt-mark-manual --requires-root
